/*!
Theme Name: Bechor Levi School
Template: Divi
Theme URI: http://www.telerom.co.il
Version: 3.17.6
Description: Theme for bechor levi school. based on the divi template.
Author: Telerom
Author URI: http://www.telerom.co.il
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  bechorlevi
*/
/* #1f3777 */

@import url('https://fonts.googleapis.com/css?family=Heebo&display=swap');


/* {font-family: 'Heebo', sans-serif;}*/
.et_pb_button::after, .et_pb_button::before {content:""}
.et_pb_button:hover {padding:.3em 1em !important}
#acp-toggle-toolbar {z-index:999999999999;top:110px !important;}
body.rtl {font-weight:400;}
.container {text-align:right}
 .entry-content table, body.et-pb-preview #main-content .container table {text-align:right;}
 #left-area ul, .comment-content ul, .entry-content ul, .et-l--body ul, .et-l--footer ul, .et-l--header ul, body.et-pb-preview #main-content .container ul {padding:0 1em 23px 0em}
#top-menu li {margin-right:-5px;padding-right:0 !important;padding-left:0;width:155px;text-align:center;} 
#top-menu li:last-child {padding-left:0 !important;}
.rtl #top-menu li ul.sub-menu li {text-align:right !important}

.rtl .nav li li ul {left:auto;right:240px;top:-10px;}
#top-menu li .menu-item-has-children > a:first-child {padding-right:20px !important;}
#top-menu li a {font-weight:400;}
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {top:25px !important;}

#et-info {float:right;}
#et-secondary-menu {float:left;}
#et-secondary-nav li {margin-left:15px;margin-right:0px !important;}
.nav li ul {text-align:right;}
.et_pb_widget {float:right;}
.home .et_pb_blurb {box-shadow: 0 0 0 rgba(0,0,0,0.0);transition: box-shadow 0.2s ease-in-out;}
.home .et_pb_blurb:hover {-webkit-box-shadow: 0px 0px 5px 0px rgba(84,84,84,1);-moz-box-shadow: 0px 0px 5px 0px rgba(84,84,84,1);box-shadow: 0px 0px 5px 0px rgba(84,84,84,1);}

.post-password-required .et_password_protected_form {text-align:center;margin-bottom:100px;}
.et_password_protected_form p:first-of-type {font-size:22px;}
.et_password_protected_form p input {border:1px solid #333 !important;}

/** MAIN MENU **/
#et_mobile_nav_menu {float:left}
.et_mobile_menu {padding:0;}
.mobile_menu_bar:before{top:14px}
#et-top-navigation {padding:0 !important;width:100%;}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {padding:25px 0 !important}
.home-menu-item {background: #8cd2ee url(images/home.jpg) no-repeat center center;text-indent:-9999px;width:60px !important}
.first-menu-item,.first-menu-item ul.sub-menu {border-color:#34b0e2;background-color:#34b0e2 !important}
.second-menu-item,.second-menu-item ul.sub-menu {border-color:#91cd52;background-color:#91cd52 !important}
.third-menu-item,.third-menu-item ul.sub-menu {border-color:#e8ac08;background-color:#e8ac08 !important}
.fourth-menu-item,.fourth-menu-item ul.sub-menu {border-color:#7eb8cf;background-color:#7eb8cf !important}

.support {position:fixed;bottom:0;left:30px;padding:10px 20px;background:#34B0E2;color:#fff;font-weight:bold;z-index:10000;-webkit-border-top-left-radius: 4px;-webkit-border-top-right-radius: 4px;-moz-border-radius-topleft: 4px;-moz-border-radius-topright: 4px;border-top-left-radius: 4px;border-top-right-radius: 4px;}

/** POST LIST SHORTCODES **/
.post-list {}
.post-list-item {margin-left:0.3%;margin-bottom:15px;}
/*.post-list-item.last {margin-left: 0 !important;}*/
.post-list-item h4 {min-height:54px;padding:7px;background: rgba(0,0,0,0.7);color:#fff;font-size:20px;font-weight:400}
.post-list-item a h4 {color:#fff;}
.slick-slide img, post-list-item img {width:100%;margin-left:0;margin-right:0;}


/** GALLERY MOD **/
[dir="rtl"] .slick-next:before {font-family:'FontAwesome';content: "\f053" !important;font-size:30px;color:#6C6858}
[dir="rtl"] .slick-prev:before {font-family:'FontAwesome';content: "\f054" !important;font-size:30px;color:#6C6858}
[dir="rtl"] .slick-prev {right:4px;}

.post-list .slick-arrow {top:40%;}
.home-post-list-item {float:right;width:33.3%;margin-left:0;margin-bottom:0;position:relative;}
.home-post-list-item.last {margin-left: 0 !important;}
.home-overlay {padding:10px;background: rgba(0,0,0,0.7);color:#fff;position:absolute;bottom:0;width:100%;}
.home-overlay span {color:#fff;font-size:14px;}
.home-overlay h3 {color:#fff;font-size:20px;font-weight:normal;}
.home-overlay a {dispay:block;float:left;background:#fff;color:#000;position:absolute;top:25px;left:20px;font-size:12px;padding:0 5px;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}

/** HOME BLURBS **/
.home-blurb {border-width:2px !important;}
.home-blurb h4 {padding: 20px 5px;color:#7eb8cf;font-weight:normal;font-size:19px;}
.home-blurb  a{font-weight:400 !important;}
.home-blurb .et_pb_blurb_container {display:table;width:100%;}
.home-blurb .et_pb_module_header {display:table-cell;text-align:center;height:85px;vertical-align:middle}


/** PAGE **/
.page-title-bg {padding-top:220px;}
.page-title-bg .container {padding-top:0 !important;}
.page-title-bg .container:before {background:none !important;}
.page-title-bg h1 {color:#fff;background: rgba(0,0,0,0.6)}

#footer-bottom .container {color:#fff !important;font-size:15px;}
h5.useful-links {color:#fff;padding:20px 0;margin-bottom:15px;border-bottom:1px solid #888;}
#footer-widgets {padding:0 !important;}
#footer-widgets .footer-widget li {padding-left:0;padding-right:15px;}
#footer-widgets .footer-widget li:before {left:auto;right:0;font-family: "ETmodules";font-size: 16px;font-weight: 800;content: "4";top:0 !important;border:0;}

.et_pb_gallery_caption {display:none;}

/** SIDEBAR MENU **/
#sidebar .widget_nav_menu {margin-top:15px;}
#sidebar .widget_nav_menu li {margin-bottom:5px;background:#FF7D01;padding:5px; -webkit-transition: all 0.250s ease-in-out;-moz-transition: all 0.250s ease-in-out;-o-transition: all 0.250s ease-in-out;transition: all 0.250s ease-in-out;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
#sidebar .widget_nav_menu li:hover {background:#1f3777}
#sidebar .widget_nav_menu li a {color:#fff;}
#sidebar .widget_nav_menu li.current-menu-item  a {font-weight:bold;}

#bbpress-forums ul.bbp-forums, #bbpress-forums ul.bbp-lead-topic, #bbpress-forums ul.bbp-replies, #bbpress-forums ul.bbp-search-results, #bbpress-forums ul.bbp-topics {font-size:16px;}
.bbp-forum-title {color:#333;font-size:20px;}
/* Dropdown Arrows */ 
#top-menu .menu-item-has-children > a:first-child:after, 
#et-secondary-nav .menu-item-has-children > a:first-child:after {position: absolute;top: 20px;left: 15px !important;right:auto !important;font-family: "ETmodules";font-size: 16px;font-weight: 800;content: "3";} 
#top-menu .menu-item-has-children > a:first-child,#et-secondary-nav .menu-item-has-children > a:first-child {padding-left: 20px;padding-right: 0 !important} 
#top-menu li .menu-item-has-children > a:first-child {padding-left: 40px;} 
#top-menu li .menu-item-has-children > a:first-child:after {top: 6px;left: 20px;} 
#et-secondary-nav .menu-item-has-children > a:first-child:after {top: 0;} 
#et-secondary-nav li .menu-item-has-children > a:first-child:after {top: 0.67em;left: auto;right: 2.3em;}

.mobile_menu_bar:before {color:#fff;}

article.one_half {float:right;margin-left:4%;margin-right:0 !important;margin-bottom:10px;border-bottom:1px solid #dadada;padding-bottom:10px;}
article.one_half.et_column_last {margin-left:0;clear:left;}
.readmore {margin:10px 0;float:right;display:block;font-size:16px;background:#34B0E2;color:#fff;font-weight:bold;padding:5px 10px;border:1px solid #Fff;;cursor:pointer;-webkit-transition: all 0.250s ease-in-out;-moz-transition: all 0.250s ease-in-out;-o-transition: all 0.250s ease-in-out;transition: all 0.250s ease-in-out;}

/** FORUMS **/
#bbpress-forums fieldset.bbp-form label {font-size:20px;margin-bottom:10px}
#bbp_topic_submit,#bbp_reply_submit {font-size:20px;background:#34B0E2;color:#fff;font-weight:bold;padding:10px 25px;border:1px solid #Fff;;cursor:pointer;-webkit-transition: all 0.250s ease-in-out;-moz-transition: all 0.250s ease-in-out;-o-transition: all 0.250s ease-in-out;transition: all 0.250s ease-in-out;}
#bbp_topic_submit:hover,#bbp_reply_submit:hover {border:1px solid #8CD2EE;}
.d4p-attachment-addfile {font-size:15px;color:#34B0E2}
.bbp-topic-permalink {font-size:18px;color:#34B0E2}
#bbp_topic_title {height:auto !important;padding:10px !important;font-size:22px;width:100%;}

.click-once {font-weight:bold !important;padding:10px 10px !important;}
.bbp-template-notice {font-size:18px !important;}


@media all and (max-width: 479px) {
	.page-title-bg {padding-top:0 !important;}
.home-post-list-item, .post-list-item {float:none;width:100%;}
.home-menu-item {width:100% !important;text-indent:0;background:none;}
 .home .et_pb_section .et_pb_row .et_pb_column.et_pb_column_1_7 {width:48% !important;margin-left:5px  !important;}
 .home-overlay h3 {font-size:16px}
.support {font-size:13px;padding:5px}
} 
.et_pb_text_align_rightextt {-align:right !important;}